1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

How can i downgrade 3.11 so i can use snes9xtyl

Discussion in 'Sony PSP - Mod and firmware discussion' started by BeatsDude, May 25, 2007.

  1. BeatsDude

    BeatsDude Guest

    I wanna play snses on my psp but i can and im confused and if you can help me at all e-mail me at
     
    Last edited by a moderator: May 25, 2007
  2. Sudds

    Sudds Active member

    Joined:
    Sep 12, 2005
    Messages:
    3,703
    Likes Received:
    0
    Trophy Points:
    66
    You cant, there is no downgrade as of yet.
    Take your e-mail down or you,ll be suspended.
     
  3. BeatsDude

    BeatsDude Guest

    Can i upgrade it to the highest ans downgrade it or can i play snses game with a 3.11 psp
     
    Last edited by a moderator: May 25, 2007
  4. Sudds

    Sudds Active member

    Joined:
    Sep 12, 2005
    Messages:
    3,703
    Likes Received:
    0
    Trophy Points:
    66
    There is nothing you can do, 3.03 is the highest firmware you can downgrade.
    Any higher, homebrew cannot run, your out of luck mate.
     
    Last edited: May 25, 2007
  5. BeatsDude

    BeatsDude Guest

    are they working on 3.4 and so on?
     
  6. Sudds

    Sudds Active member

    Joined:
    Sep 12, 2005
    Messages:
    3,703
    Likes Received:
    0
    Trophy Points:
    66
    No... Homebrew only works on firmwares 3.03 and below, in order to run homebrew some firmwares are downgradable 3.03 being the highest you can downgrade from, anything above 3.03 [bold]cannot[/bold] run homebrew or downgrade as of now.
     
  7. BeatsDude

    BeatsDude Guest

    Thats my luck
     

Share This Page